package config

import "github.com/spf13/viper"

type Export struct {
	Path string
	Url  string
}

func InitExport(cfg *viper.Viper) *Export {

	db := &Export{
		Path: cfg.GetString("path"),
		Url:  cfg.GetString("url"),
	}
	return db
}

var ExportConfig = new(Export)
